sc::ParentClasses(3)

NAME
sc::ParentClasses -

Gives a list of parent classes of a class.

SYNOPSIS

#include <class.h>

  Public Member Functions
void init (const char *)
ParentClass & parent (int i)
const ParentClass & parent (int i) const
ParentClass & operator[] (int i)
const ParentClass & operator[] (int i) const
int n () const
void change_parent (ClassDesc *oldcd, ClassDesc *newcd)

Detailed Description

Gives a list of parent classes of a class.

Author

Generated automatically by Doxygen for MPQC from the source code.